nshoe for Penny, colorways can't be changed in game

It replaces Durant's nshoe but you can rename it

nshoe_ingame_home_0600.iff  Kobe
nshoe_ingame_away_0600.iff 

nshoe_ingame_home_0601.iff  Durant
nshoe_ingame_away_0601.iff

nshoe_ingame_home_0602.iff  Wade
nshoe_ingame_away_0602.iff



